Subject: RE: RE: Re: FVWM: a problem when I compile 2.4.6 on a debian unstable

From: [email-masked]
Date: 23 Apr 2003 05:24:05 -0000

It works.. Thank you! But now I have the last question to
ask you.. when I config it with you scripts, first it doesn't
work, I check the log, find that it's the problem of
libXft.so, I used XFree86-4.3, the unoffical edition, so
I think maybe it's the problem. I find libXft.so is linked
to libXft.so.2.0, and I also find in XFree86-4.2, it's
linked to libXft.so.1.2, so I copied the libXft.so.1.2 to
my system and link the libXft.so to it, then it works..

my question is that if this will make the system unstable
or something wrong later?

Thank you!

Tianzhi

--- "Ben Winslow <[email-masked]>" wrote --
> ... Attachements omitted ...
On Tue, 2003-04-22 at 07:36, [email-masked] wrote:
> Hello,
> 
> Thank you very much for your help first. I'm sorry for my
> stupid, I think there is still some problems with my system.
> I've copied your scripts to /usr/bin/fontconfig-config
> but when I config the fvwm, the error is,
> 
> No package '3D' found
> Package 3D was not found in the pkg-config search path.
> Perhaps you should add the directory containing `3D.pc'
> to the PKG_CONFIG_PATH environment variable
> 
> I don't know what this mean and what should I do?
> 
> Tianzhi
3D is the hex code for =, so it sounds like your mailer didn't decode
the attachment correctly.  I've put it at
http://themuffin.net/fontconfig-config so you can grab it there instead,
and that should hopefully work fine for you.
-- 
Ben Winslow 

________________
USTC Alumni Email System, http://mail.ustc.edu,  FREE Signup.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].